Příslušenství Alteko

V této kategorii naleznete různé druhy příslušenství k průmyslovým ventilátorům české značky Alteko.

Alteko logo Výrobce

ALTEKO_ventishop_logo Přední český výrobce vzduchotechnických zařízení, působící na trhu již přes 30 let. Firma byla založena v roce 1991, později ALTEKO zakoupilo prostor v Hostomicích pod Brdy, kde se rychle rozrostl výrobní areál této firmy. Dnes disponuje výrobními plochami vybavenými moderní technologií o celkové výměře 2 500 m2. Díky vysoké kvalitě výrobků si značka získala dobré jméno mezi výrobci vzduchotechniky na domácím trhu a v některých dalších zemích, kam s úspěchem své zboží exportuje.

Řazení produktů

293 položek celkem

Výpis produktů

KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
859 Kč

Kryt motoru - RFC-RFE 200-KM-A-E (Ex, pro RFC 200 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24404
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
666 Kč

Kryt motoru - RFC-RFE 200-KM-E, pro RFC/RFE 200, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24400
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
666 Kč

Mřížka sání - RFC-RFE 200-MS-E, pro RFC/RFE 200, materiál lakovaný pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24368
NA1
💎 Ověřený výrobce ⌀ 200 🛡️ Korozivzdorný kov
1 137 Kč

Nástavec na sání - RFC-RFE 200-NA1-E, pro RFC/RFE 200, materiál lakovaný pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24500
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
799 Kč

Nástavec na výtlak - RFC-RFE 200-NA2-E, pro RFC/RFE 200, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24532
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
799 Kč

Nástavec na výtlak - RFC-RFE 200-NA3-E, pro RFC/RFE 200, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24564
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
460 Kč

Podstavná deska - RFC-RFE 200-PD-E, pro RFC/RFE 200, materiál lakovaný pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24596
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 029 Kč

Kryt motoru - RFC-RFE 250-KM-A-E (Ex, pro RFC 250 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24412
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
847 Kč

Kryt motoru - RFC-RFE 250-KM-E, pro RFC/RFE 250, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24408
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
908 Kč

Mřížka sání - RFC-RFE 250-MS-E, pro RFC/RFE 250, materiál lakovaný pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24372
NA1
💎 Ověřený výrobce ⌀ 250 🛡️ Korozivzdorný kov
1 379 Kč

Nástavec na sání - RFC-RFE 250-NA1-E, pro RFC/RFE 250, materiál lakovaný pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24504
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
968 Kč

Nástavec na výtlak - RFC-RFE 250-NA2-E, pro RFC/RFE 250, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24536
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
968 Kč

Nástavec na výtlak - RFC-RFE 250-NA3-E, pro RFC/RFE 250, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24568
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
617 Kč

Podstavná deska - RFC-RFE 250-PD-E, pro RFC/RFE 250, materiál lakovaný pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24600
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 137 Kč

Kryt motoru - RFC-RFE 280-KM-A-E (Ex, pro RFC 280 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24420
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 029 Kč

Kryt motoru - RFC-RFE 280-KM-E, pro RFC/RFE 280, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24416
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 162 Kč

Mřížka sání - RFC-RFE 280-MS-E, pro RFC/RFE 280, materiál lakovaný pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24376
NA1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov ⌀ 280
1 573 Kč

Nástavec na sání - RFC-RFE 280-NA1-E, pro RFC/RFE 280, materiál lakovaný pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24508
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 150 Kč

Nástavec na výtlak - RFC-RFE 280-NA2-E, pro RFC/RFE 280, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24540
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 150 Kč

Nástavec na výtlak - RFC-RFE 280-NA3-E, pro RFC/RFE 280, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24572
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
726 Kč

Podstavná deska - RFC-RFE 280-PD-E, pro RFC/RFE 280, materiál lakovaný pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24604
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 525 Kč

Kryt motoru - RFC-RFE 315-KM-A-E (Ex, pro RFC 315 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24428
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 246 Kč

Kryt motoru - RFC-RFE 315-KM-E, pro RFC/RFE 315, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24424
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 258 Kč

Mřížka sání - RFC-RFE 315-MS-E, pro RFC/RFE 315, materiál lakovaný pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24380
NA1
💎 Ověřený výrobce ⌀ 315 🛡️ Korozivzdorný kov
1 791 Kč

Nástavec na sání - RFC-RFE 315-NA1-E, pro RFC/RFE 315, materiál lakovaný pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24512
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 283 Kč

Nástavec na výtlak - RFC-RFE 315-NA2-E, pro RFC/RFE 315, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24544
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 283 Kč

Nástavec na výtlak - RFC-RFE 315-NA3-E, pro RFC/RFE 315, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24576
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
847 Kč

Podstavná deska - RFC-RFE 315-PD-E, pro RFC/RFE 315, materiál lakovaný pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24608
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 815 Kč

Kryt motoru - RFC-RFE 355-KM-A-E (Ex, pro RFC 355 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24436
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 488 Kč

Kryt motoru - RFC-RFE 355-KM-E, pro RFC/RFE 355, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24432
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 379 Kč

Mřížka sání - RFC-RFE 355-MS-E, pro RFC/RFE 355, materiál lakovaný pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24384
NA1
💎 Ověřený výrobce ⌀ 355 🛡️ Korozivzdorný kov
1 997 Kč

Nástavec na sání - RFC-RFE 355-NA1-E, pro RFC/RFE 355, materiál lakovaný pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24516
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 452 Kč

Nástavec na výtlak - RFC-RFE 355-NA2-E, pro RFC/RFE 355, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24548
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 452 Kč

Nástavec na výtlak - RFC-RFE 355-NA3-E, pro RFC/RFE 355, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24580
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 016 Kč

Podstavná deska - RFC-RFE 355-PD-E, pro RFC/RFE 355, materiál lakovaný pozinkovaný plech, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24612
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 093 Kč

Kryt motoru - RFC-RFE 400-KM-A-E (Ex, pro RFC 400 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24444
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 706 Kč

Kryt motoru - RFC-RFE 400-KM-E, pro RFC/RFE 400, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24440
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 827 Kč

Mřížka sání - RFC-RFE 400-MS-E, pro RFC/RFE 400, materiál lakovaný pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24388
NA1
💎 Ověřený výrobce ⌀ 400 🛡️ Korozivzdorný kov
2 190 Kč

Nástavec na sání - RFC-RFE 400-NA1-E, pro RFC/RFE 400, materiál lakovaný pozinkovaný plech, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24520
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 585 Kč

Nástavec na výtlak - RFC-RFE 400-NA2-E, pro RFC/RFE 400, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE...

Kód: V24552

Ovládací prvky výpisu

293 položek celkem